/*****For Category.asp*****/
/*****For Sub Category List *********/
div.SubCategory
{
	width:170px;
	height:250px;
	float:left;
	text-align:center;
	margin:0px 10px 20px 0px;
	padding:0px;
}

div.SubCategoryThumbnail
{
	border:1px solid #CDCDCD;
}

div.SubCategoryThumbnail img
{
	width:100%;
}

div.SubCategoryName
{
	background:url(../gui/catlink-bk.jpg) repeat-y;
	padding:5px 0px;
}

div.SubCategoryName:hover
{
	background:url(../gui/catlink-bk-over.jpg) repeat-y;	
}

div.SubCategoryName a
{
	font-weight:bold;
	text-decoration:none;
}

hr
{
	border:1px dashed #E71E26;
	clear:both;
}

img.up_to_top
{
	float:right;
	margin-bottom:5px;
}

/****Items****/
.Items
{
	margin:0px auto;
	padding:0px 0px 20px 0px;
	text-align:left;
}

table.item
{
	border-collapse:collapse;
	border:0px;
}

table.item tr td
{
	vertical-align:top;
}

.item_details_left
{
	float:left;
	width:470px;
}

.item_image_right
{
	float:right;
	width:420px;
	padding:5px;
	text-align:center;
	overflow:hidden;
	text-align:right;
}

/****icon*****/
.icon_key
{
	width:440px;
	float:left;
}

.icon
{
	float:left;
	width:100px;
	height:90px;
	text-align:center;
	padding-top:20px;
}

.icon_desc
{
	float:left;
	width:300px;	
	height:110px;
	padding-left:20px;
}

a.go-to-top 
{
	margin:0px;
	padding:0px;
	position: absolute;
	bottom: 30px;
	text-indent: -9999px;
	font-size: 0;
	cursor: pointer;
	outline: 0;
	border:1px solid red;
}

/*****For Cart*****/
table.tblShop
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.tblShop tr th
{
	padding:5px;
	font-size:18px;
	color:#FFFFFF;
	background:#B9121C;	
	text-align:left;
}

table.tblShop tr th.left_column
{
	background:none;
	color:inherit;
	border-bottom:1px solid #CDCDCD;
	font-weight:inherit;
	font-size:inherit;
}

table.tblShop tr td
{
	padding:5px;
	border-bottom:1px solid #CDCDCD;
	vertical-align:top;
}

table.tblShop tr td h2
{
	margin-top:0px;
	padding-top:0px;
}

table.tblShop td.tblShop_img,
table.tblShop td.tblShop_img img
{
	width:70px;
}

table.tblShop td.Image img
{
	/*border:1px solid #CDCDCD;*/
	/**Below is important when image is not found**/
	/*width:150px;
	height:150px;*/
	overflow:hidden;
}


/****frmCheckout****/
table.frmCheckout
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
}

table.frmCheckout tr th
{
	font-size:18px;
	text-align:left;
}

table.frmCheckout tr td
{
	padding:5px;
	vertical-align:top;
}

table.frmCheckout tr td
{
	padding:5px;
	vertical-align:top;
}

table.frmCheckout tr h1
{
	text-align:center;
	color:#FFFFFF;
	background:#B9121C;	
	padding:5px;
}

/***RRP_Price***/
.RRP_Price
{ 
	text-decoration:line-through;
	color:Red;
}

/****buttons***/
#ContinueShopping,
#EmptyCart,
#UpdateCart,
#Checkout
{
	width:225px;
	padding-left:0px;
	padding-right:0px;
	
}

#Checkout
{
	float:right;
}

/**page_list_header***/

.page_list_header
{
	font-weight:bold;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:1px solid #424242;
	display:none;
}

.page_list_header_left
{
	width:40%;
	float:left;
}

.page_list_header_right
{
	width:40%;
	float:right;
	text-align:right;
}

/****Page List*******/
div#container #PageList
{
	text-align:right;
	font-size:15px;
}

div#container #PageList .PageCounter
{
	float:left;
	margin:2px;
	margin-bottom:20px;
}

div#container #PageList .PageCounter em
{
	color:#B50D1E;
	background:#F7D1D5;	
    padding:5px 10px;
	border:1px solid #B50D1E;
}

div#container #PageList .PageCounter a
{
	color:#FFFFFF;
	text-decoration:none;
    padding:5px 10px;
	border:1px solid #B50D1E;
	background:#B50D1E;	
}

div#container #PageList .PageCounter a:hover
{
	background:#FFFFFF;
	color:#B50D1E;
}

/***tbl_options***/
.tbl_options
{
	width:100%;
	margin:10px 0px;
	border-collapse:collapse;
	border-spacing:0px;
	padding:0px;
}
.tbl_options tr td
{
	vertical-align:top;
	padding:5px 5px 5px 0px;
}

.tbl_options
{
	font-weight:bold;
}

/***table.tblShop***/
table.tblOrder_details
{
	border-collapse:collapse;
	border-spacing:0px;
	margin:10px 0px 10px 0px;
	padding:0px;
	width:100%;
	border-top:1px solid #CDCDCD;
}

table.tblOrder_details tr th
{
	padding:5px;
	font-size:18px;
	color:#FFFFFF;
	background:#B9121C;	
	text-align:left;
	width:20%;
}

table.tblOrder_details tr th.left_column
{
	background:none;
	color:inherit;
	border-bottom:1px solid #CDCDCD;
	font-weight:inherit;
	font-size:inherit;
}

table.tblOrder_details tr td
{
	padding:5px;
	border-bottom:1px solid #CDCDCD;
	vertical-align:top;
}